Admin.Tool CMS多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192956 漏洞类型 跨站脚本
发布时间 2006-11-06 更新时间 2006-11-09
CVE编号 CVE-2006-5769 CNNVD-ID CNNVD-200611-100
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200611-100
|漏洞详情
Admin.toolCMS存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过在未明向量中的(1)fSid或(2)fSrcBegriffe参数来注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:admintoolcms-fsid-xss(30014)
链接:http://xforce.iss.net/xforce/xfdb/30014
来源:BID
名称:20905
链接:http://www.securityfocus.com/bid/20905
来源:MISC
链接:http://www.majorsecurity.de/index_2.php?major_rls=major_rls30
来源:BUGTRAQ
名称:20061104admin.tool3CMS-MultipleCrossSiteScriptingIssues
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=116266802117129&w=2